JEvents 1.4

Legacy Mode active

Postby 4romeo » Mon Mar 02, 2009 10:36 am

Hello guys,
please help me with this issue.
I can`t make any settings on configuration in Jevent because at the component in Joomla 1.5.8 said:
It requires Legacy Mode, but Ihave already legacy mode actvie.

Thanx
4romeo
 
Posts: 1
Joined: Mon Mar 02, 2009 10:33 am

Postby AlanHumphrey » Thu Mar 05, 2009 2:20 am

haven't heard of this one before. out of curiosity,what version of JEvents are you using?
AlanHumphrey
 
Posts: 161
Joined: Sat Dec 27, 2008 7:19 pm

Postby Kay » Tue Mar 17, 2009 10:01 pm

4romeo wrote:... component in Joomla 1.5.8 said:
...


You should urgently update to Joomla 1.5.9.
---
Kay
Kay
 
Posts: 8
Joined: Thu Mar 05, 2009 1:24 am


Return to JEvents 1.4

cron
  • Who is online
  • View new posts
  • View unanswered posts
  • In total there are 0 users online :: 0 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: No registered users